/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
p{
  margin-bottom:20px;
  line-height: 23px;
}
a:hover{
  text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
  text-transform: uppercase;
  color: #a3503d;
  letter-spacing: 0px;
  margin-bottom: 20px;
}
h1{
  line-height: 42px;
}
h2{
  
}
h3{
  
}
nav.main_menu ul li a{
  letter-spacing: 0px;
}
nav.main_menu ul li.active a{
  background: url(img/bg_header.png);
}
nav.main_menu ul ul li a{
  background: #b8dcda !important;
}
nav.main_menu ul ul li a,
nav.main_menu ul ul li a span{
  color: black !important;
}
.footer_top_holder {
    background-color: #232323;
    display: block;
    position: relative;
}
.footer_top h5 {
    color: #b8dcda;
    margin: 0 0 18px;
  font-size: 18px;
  letter-spacing: 0px;
}
.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
    color: white;
    font-size: 13px;
}
.footer_top .widget.widget_nav_menu li{
    line-height: 22px;
    padding-bottom: 5px;
  list-style: outside;
  margin-left: 14px;
}
.footer_top .widget.widget_nav_menu li a{
  text-decoration: none;
}
.footer_top .widget.widget_nav_menu li a:hover{
  color: #252525 !important;
}
.footer_bottom_holder{
    background-color: #1b1b1b;
    display: block;
  color: white;
  font-weight: bold;
  font-size: 12px;
}
.footer_bottom a{
  color: white !important;
}
.footer_bottom_holder a{
  color: #2d2c2c;
  text-decoration: none;
}
.section1 ul li{
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 5px;
  background: url(img/listcircle.jpg) no-repeat left center;
  list-style: none;
  padding-left: 15px;
}
.section2 h3{
  margin-bottom: 0px;
}
.section2 h3 span{
  color: black;
}
.section3 .vc_col-sm-4 p{
  margin-bottom: 0px;
}
.section3 ul{
  margin-left: 20px;
}
.four_columns{
  display: flex;
  flex-wrap: wrap;
}
.footer_col4{
  display: flex;
  align-items: center;
}
nav.mobile_menu ul li a{
    text-decoration: none;
}
.footer_top{
    margin-top: 40px;
}
.home .footer_top{
  margin-top: 0px;
}
.section0a h2,
.section0b h2{
  font-size: 32px;
  color: #0a140c;
  margin-bottom: 30px !important;
}
.section0a img,
.section0b img{
  text-align: center;
  vertical-align: bottom;
  
}
.section0b img:nth-child(2),
.section0a img:nth-child(2){
  vertical-align: top;
  padding: 10px 10px 0;
  max-width: 300px;
}
.wpvl_auto_thumb_box img{
  display: block;
}
.wpvl_auto_thumb_play {
    left: 50%;
    position: absolute;
    top: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
input[type="text"],
input[type="email"],
textarea{
  border: 1px solid #ddd !important;
}
.description{
  background: #454545;
  color: white;
  text-align: center;
  text-transform: uppercase;
  font-size: 21.7px;
  font-style: italic;
  padding: 13px 0 12px;
}
.title_page{
  text-align: center;
  margin: 30px 0 20px;
  font-size: 38px;
}
.single_list{
  clear: both;
  border-bottom: 1px solid #b8dcda;
  width: 100%;
  display: table;
  padding: 30px 0;
}
.lp_left{
  width: 30%;
  float: left;
}
.lp_right{
  width: 66%;
  float: left;
  margin-left: 4%;
}
.lp_right h1{
  font-size: 20px;
  margin-bottom: 10px;
  line-height: 25px;
}
.lp_right h1 a{
  text-decoration: none;
  color: #699e9b;
}
.lp_right a.readmore{
  display: block;
  text-decoration: none;
}
.lot_left{
  width: 48%;
  float: left;
  margin-right: 2%;
}
.lot_right{
  width: 48%;
  float: left;
  margin-left: 2%;
}
.full_img{
  width: 100%;
  clear: both;
}
.th_img{
  max-width: 23%;
  display: block;
  float: left;
}
.th_img:nth-child(3) {
  margin: 0 2.5%;
}
.th_img:nth-child(4) {
  margin-right: 2.5%;
}
.tp-bullets .bullet{
  background: #3c443e !important;
  border-radius: 50%;
  width: 18px !important;
  height: 18px !important;
  margin: 0 3px !important;
}
.tp-bullets .bullet.selected,
.tp-bullets .bullet:hover{
  background: #6d716d !important;
}
.home.page .content_inner{
  position:relative;
}
.home.page .description{
  position: absolute;
  top: 0px;
  z-index: 999;
  width: 100%;
  background: rgba(57,56,56, 0.8)
}
.drop_down .second .inner > ul, li.narrow .second .inner ul{
  background: #b8dcda;
}
.drop_down .second ul li,
.drop_down .second ul li a{
  background: #b8dcda;
  color: white !important;
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 320px;
}
@media screen and (min-width: 689px){
  .section1 h1{
    margin-top: 20px;
  }
  .section3 h2{
    margin-top: 20px;
  }
  .section3 .vc_col-sm-8{
    width: 60%;
  }
  .section3 .vc_col-sm-4{
    float: right;
    padding-left: 30px;
    border-left: 2px solid #a3503d;
    margin-right: 30px;
  }
  .page-id-21 .vc_col-sm-6:first-child{
    padding-right: 30px;
  }
  .page-id-21 .vc_col-sm-6:last-child{
    padding-left: 30px;
  }
}
@media screen and (max-width: 678px){
 .lp_left{
    width: 100%;
    float: none;
    clear: both;
  }
  .lp_right{
    width: 100%;
    float: none;
    margin-left: 0;
  } 
  .lot_left{
     width: 100%;
    float: none;
    margin-right: 0%;
    clear: both;
  }
  .lot_right{
    width: 100%;
    float: none;
    margin-left: 0%;
    clear: both;
  }
}